#include <ozone.h>

CompassB  myCompass(3);		//	設定模組編號為 3
uint16_t wAngle;
void setup()
{
}
void loop()
{      	
  myCompass.GetAngle(wAngle);
  Serial.print("Angle=");
  Serial.println(wAngle); 
  delay(200);
}






